.photo{
    margin-left: 4%;
}
.whole{
    display: flex;
    margin-top: 5%;
    margin-left: 2%;

}
img{
    display: block;
}
*{
    background-color: black;
    color: white;
    font-family: "Inter";
}
.name{
    color:aqua;
}
.lines{
    margin-top: 15% ;
    font-size: 70px;
    font-weight: bold;
}
.desc{
    font-size: 30px;
}
.heading{
    color: white;
    font-size: 40px;
    font-weight: bold;
    margin-top: 4%;
}
.project{
    margin-top: 3%;
    margin-left: 8%;
    margin-right: 15%;
}
.projectname{
    color:aquamarine;
    font-weight: bold;
    font-size: 30px;
    
}
.description{
    font-size: large;
}
.technology{
    font-size: large;
}
.titlename{
    color:white;
    font-weight: bold;
    font-size: 30px;
}
.logo{
    border-radius: 50%;
    width: 3%;
    height: 2%;
    margin-right: 1%;
    margin-top: 0.70%;
    vertical-align: middle;
}
.logo1{
    border-radius: 50%;
    width: 3%;
    height: 2%;
    margin-right: 1%;
    margin-top: 1%;
    vertical-align: middle;
}
.company{
    display: flex;
}
.college{
    margin-left : 8% ;
    margin-bottom: 2%;
}
p{
    letter-spacing: 1px;
    line-height: 23px;
}